<%@ page contentType="text/html; charset=gb2312"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="checkbbsuser.jsp"%>
<%@ include file="../inc/conn.jsp"%>
<%
String sql;
String id = request.getParameter("id");
sql="delete from sms where id="+id;
stmt.executeUpdate(sql);

out.print("<script language='javascript'>");
out.print("alert('删除成功,请先刷新!');");
out.print("history.go(-1);");
out.print("</script>");
out.close();

//response.sendRedirect("mysms.jsp?id="+id);
%>